 .searchForm {
  background-color: white;
  margin: 20px auto 0px auto;
  padding-top: 15px;
  padding-bottom: 5px;
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  z-index: 2;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
  color: black;
   padding-right: 3%;
  padding-left: 3%;
  border-radius: 5px;
  margin-bottom: 30px;
}

.signupcatch #searchForm {
    background-color: white;
  margin: 0px auto 30px auto;
  padding-top: 15px;
  padding-bottom: 5px;
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  /*z-index: 2;*/
  /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);*/
  color: black;
   padding-right: 3%;
  padding-left: 3%;
}

#formcontent {
    display: flex;
  flex-direction: row; 
}

#formhint {
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
}

select {
 outline: 0;
  /*background: #f2f2f2;*/
  /*border: 1.5px solid #b31d1d;*/
   border: 1.5px solid rgba(150, 150, 150, 0.8);
  border-radius: 5px;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  background: white;
  /*border: 0.5px solid rgba(150, 150, 150, 0.4);*/
}

.city {
    font-size: 12px;
}

.searchForm button {
  text-transform: uppercase;
  outline: 0;
    background: #b31d1d;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-bottom: 15px;
  border-radius: 5px;
}
.searchForm button:hover,.searchForm button:active,.searchForm button:focus {
  background: #dc1d1d;
}


#mobile-search button {
  text-transform: uppercase;
  outline: 0;
    background: #b31d1d;
    
  border: 0; 
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-bottom: 15px;
  border-radius: 5px;
  min-width: 240px;
}
#mobile-search button:hover,#mobile-search button:active,#mobile-search button:focus {
  background: #dc1d1d;
}

#leftselect {
  width: 80%;
  margin-right: 5%;
}

#mobile-search {
    display: none;
}



@media screen and (max-width: 500px) {
    #formcontent {
    display: flex;
  flex-direction: column;
}

 #rightselect {
  width: 80%;
  margin-left: 0;
  margin-right: 0;
  align-self: center;
}

#leftselect {
  width: 80%;
  align-self: center;

}

.title-text {
    margin-bottom: 20px;
}


#mobile-search {
    display: block;
}

 .searchForm {
    display: none;
}

}
